/*
 *   The Skanner Newspaper Custom CSS
 *   ~  by Marketing Portland
 *      MarketingPortland.com
 *      Jim@MarketingPortland.com
 *      v 2.5  November 6, 2014 rev.01
 *
 *   NOTE:  The *entire body* has an id of #skanner.  So, to override ANY RT style,
 *   just add #skanner and you'll get to override their "!important" styles.
 * 
 */

/* ##################  GLOBAL STYLES ... ##################*/
body { font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif; color: #000;}
#skanner h1, #skanner h2, #skanner h3, #skanner h4, 
#skanner h5, #skanner h6 { font-family: 'Ledger', serif; }
iframe {width: 100%; height: 450px;}
#skanner .vidframe400 iframe { width: 400px; height: 225px;}
#skanner .vidframe250 iframe { width: 250px; height: 141px;}
 
#skanner h1 {line-height:120%;}

/* Background Colors: */
body, div#rt-top, #rt-top, header, header #rt-top-surround, #rt-header, #rt-drawer, #rt-showcase, #rt-feature, #rt-utility, 
#rt-breadcrumbs, #rt-maintop, #rt-mainbody-surround, #rt-content-bottom, #rt-mainbottom, 
#rt-extension, #rt-bottom, #rt-footer, #rt-copyright { background-color:#fffbf7; }

#rt-main, #rt-top .rt-container, #rt-header .rt-container, #rt-drawer .rt-container, 
#rt-showcase .rt-container, #rt-feature .rt-container, #rt-utility .rt-container, 
#rt-breadcrumbs .rt-container, #rt-maintop .rt-container, #rt-content-top, #rt-content-bottom,
#rt-mainbottom .rt-container, #rt-extension .rt-container, #rt-bottom .rt-container, 
#rt-footer .rt-container, #rt-copyright .rt-container { background:#fffbf7; }

#skanner #rt-top-surround { background-image:none !important; background:#fffbf7 !important; }
#skanner .breadcrumb {background-color:#fffbf7;}

/* Remove *page-wide* borders */
#rt-top-surround, #rt-drawer, #rt-copyright, #rt-footer, #rt-showcase { 
-webkit-box-shadow:none;  box-shadow:none; border-bottom:none;  border-top:none; }

/* Insert *container-wide* borders */
#rt-footer .rt-container, #rt-copyright .rt-container { border-top: 4px solid #848484; }

  
/* #################################################################
 * CSS (largely) BY MODULE POSITION, organized top to bottom 
 * and/or by GENERAL PAGE AREA... 
 * ################################################################# */
 
/* WEATHER (custom position added to Gantry) */

/* container */
#rt-weather .rt-container { border-top: 1px solid #6E6E6E; margin-top:4px; border-bottom: 1px solid #6E6E6E; }
#rt-weather div.rt-block { margin: 2px 0px 0px 0px; padding: 0px; }
#skanner #rt-weather {font-size: 15px; line-height: 1.5em;}

/* weather side */ 
#rt-weather div.topInfo { font-size: 11px; height: 25px; margin-top: 3px; }
span.boxGray {  padding: 6px; margin: 0px; background: lightsteelblue; border: 1px solid #6E6E6E; margin-left: -4px; }
span.boxWhite {  padding: 6px; margin: 0px; background: white; border: 1px solid #6E6E6E; margin-left: -4px; }
div.skannerTime {display: inline;}

/* search box side */
#rt-weather div.rt-block.ajaxsearchmodule { float: right; margin-top:0px; }
#rt-weather form { margin-bottom: -3px;}
#rt-weather input { height: 14px; margin-top: 2px; margin-bottom: 4px; width:300px; }
#roksearch_search_str {border:none;}

/* ######   TOP   ###### */

/* Logo and leaderboard margins */
#rt-top div.rt-block.skannerlogo {  margin: 2px 0px 0px 0px; padding: 0px 0px 0px 0px; }
#rt-top div.rt-block.leaderboard {  margin: 8px 0px 0px 0px; padding: 0px 0px 0px 0px; }

/* the logo */
#rt-top div.rt-block.skannerlogo img { width: 229px;  }

/* logo words */
span.skannerslogan { font-size:80%; position: relative; top: -4px; }


/* ######  DROP DOWN MENU SYSTEM   ###### */

/* add borders to container */
#rt-header { z-index:5000; }
#rt-header div.rt-container { border-top: 1px solid #000; border-bottom: 5px solid lightsteelblue; height: 23px;}
#rt-header .gf-menu { margin-top: 0px; }
#rt-header .gf-menu a { text-shadow:none; }
#rt-header .gf-menu .item { color: #282A35; }
#rt-header .gf-menu li { margin-right:0px;  text-transform:uppercase; } 
#rt-header .gf-menu.l1 > li > .item { padding: 0px 20px 0px 12px; font-size: 12px; } 

/* active state... */
#rt-header .gf-menu.l1 > li.active { 
    background: lightsteelblue; color:black;
		padding-top: 0px;  padding-bottom: 2px;  
		border:0; border-radius:0; -webkit-box-shadow: none; -moz-box-shadow:  none; box-shadow: none; 
}
#rt-header .gf-menu li:hover, .gf-menu li.active:hover { padding-top: 0px;  }

/* little chevron thingy next to parent items: */
#rt-header .gf-menu li.parent > .item:after { color: #282A35; font-size: 10px; }

/* ######   BREADCRUMBS   ###### */
#rt-breadcrumbs div.rt-block { margin: 10px 0px 0px 20px; padding: 0px 0px 0px 0px; }
#rt-breadcrumbs li { padding-right:10px; }
#rt-breadcrumbs a:after { display:none; }
#rt-breadcrumbs li:after { color:#0065A6; font-family: FontAwesome; content: "\f04b"; padding-left:10px; }
#rt-breadcrumbs li:last-of-type:after { color:#fef4e9; font-family: FontAwesome; content: "\f04b"; padding-left:10px; } 

/* ######   ROKSPROCKET   ###### */

/* ######   CONTENT-TOP   ###### */
#rt-content-top { margin-top: 6px; }

/* "centerpage" roksprocket -- one large pic and story */

#skanner .readon {padding: 0px 8px;}

/* "Full Story" links: */
div.sprocket-features-desc a.readon span { color:white; }
div.sprocket-features-desc a.readon:after { color: white; font-family: FontAwesome; content: "\f04b"; padding-left:10px; }

div.rt-block.centerpage { border: lightgray 4px solid; border-bottom:none; margin: 10px 10px 0px 0px; padding:0px 20px 0px 0px; }
div.rt-block.centerpage img {
    -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2), 0 0 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2), 0 0 1px rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2), 0 0 1px rgba(0, 0, 0, 0.2);
		margin: 10px 20px 10px 20px; max-width:none; width:400px; 
}
div.rt-block.centerpage h2.sprocket-features-title, div.rt-block.centerpage h2 a {
    color:black;  padding: 1px 1px 1px 1px; }
div.rt-block.centerpage h2 a:hover { background: #fef4e9;  color:black; padding: 1px 1px 1px 1px; }

div.rt-block.centerpage span.arrows.prev { left: 15px; }
div.rt-block.centerpage span.arrows.next { right: -4px; }

/* "smallpicfeatures" = 4 pics below that... connects to above. */

div.sprocket-mosaic-order { margin-top:20px;}

div.rt-block.smallpicfeatures {
    border: lightgray 4px solid; border-top:none; margin:0px 10px 0px 0px;
		padding: 0px 20px 10px 20px;
}

div.rt-block.smallpicfeatures div.sprocket-mosaic-text { display:none; }
div.rt-block.smallpicfeatures h2.sprocket-mosaic-title { font-size: 14px; line-height: 18px; }

div.sprocket-mosaic-item a.sprocket-readmore span { color:#2c638a; display:inline;}
div.sprocket-mosaic-item a.sprocket-readmore:after { color:#2c638a; font-family: FontAwesome; content: "\f04b"; padding-left:10px; }


/* ######   CONTENT-TOP   ###### */

/* Content Top AP widgets */
#rt-content-top div.rt-block.ap-content-top {
    padding-top: 0px;
    margin-top: 6px;
}

/* features at top of content-top b */


div.sprocket-features-desc span {
    color:black;
}


/* REDESIGNED HOME PAGE: */

/* headlines with stripe effect: */
div.skannerstripes { background-image:url('../../../images/graystripes2.png'); background-repeat: repeat-x; height:24px; }
h2.skannerHomeH2 {  font-size: 20px; font-weight:bold; border-bottom: 0;
    -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;
    margin-bottom:0px; padding-bottom:0px;  position: relative; top: -3px;
}
span.whitebackground { background:#fffbf7; padding-left:0px; padding-right:20px; }

#rt-mainbody div.skannerstripes {margin-top:20px;}


/* SP News Highlighter / Breaking News */

/* ######   MAIN   ###### */
/* Area above stories on individual article pages... */
#rt-main div.rt-grid-8 div.rt-block {
    margin-top:0px;
    padding-top:0px;
}

/* HOME PAGE ONLY */

.specialhomebanner{width:100%; margin-bottom:10px;}

/* Target the component's rt-block div only... This could get messed up if more content 
   is added on this part of the page besides the component. But, it works for now... */
body.menu-home #rt-main div.rt-grid-9 > div.rt-block:last-of-type:not(.smallpicfeatures) { 
   margin: 20px 0px 0px 0px; padding: 0px 10px 0px 0px; }

	 /*border: lightgray 4px solid;*/
.homenewsboxes  { border-bottom: none; padding: 10px; height: 350px; margin-bottom: 20px; margin-top: 1px; }
/*.homeleftboxes  { padding: 0px; padding-left:10px; width: 400px; float: left; }*/
.homeleftboxes {padding: 0px; padding-left: 20px; width: 400px; float: left; border-left: 4px solid lightgray; position: relative; left: -7px;}
/* .homerightboxes	{ padding: 0px; width: 400px; float: right;} */
.homerightboxes { padding: 0px; width: 400px; float: right; border-right: 4px solid lightgray; padding-right: 15px; margin-right: 0px; 
    position: relative; right: -10px; }

div.homerightboxes ul { margin:0px 0px 0px 0px; }
div.homerightboxes ul li { list-style-type: none; }
div.homerightboxes ul li a.mod-articles-category-title { font-family: georgia, serif; font-weight: bold; font-size: 11px;}
div.homerightboxes ul li p.mod-articles-category-introtext {font-family: Arial, sans-serif; color: #222; font-size: 11px; font-style: Normal; font-weight: normal;}
 
/* Rokcpsorket - move arrows up on page... */
#skanner .layout-showcase .sprocket-features-pagination li, .layout-showcase .sprocket-features-arrows .arrow {top: 30px;}
#skanner .layout-showcase .sprocket-features-arrows .arrow {font-size: 1.5em;}


/* Refinements... some refinements prior to launch. */

/* remove borders below h2 tags. */
.title, .component-content h2 {border-bottom:none;}
#rt-sidebar-a h2.title {padding-bottom:0px;}

/* temp spacing on h1 tags... within component -- purposely very specific!! */
#rt-mainbody div.component-content div.item-page div.page-header h1 { margin-top: -30px;  margin-bottom: -5px; }

/* does not apply to classified areas... */
body.menu-classified-ads #rt-mainbody div.component-content div.item-page div.page-header h1 { margin-top: 0px; }
body.menu-ad-viewer #rt-mainbody div.component-content div.item-page div.page-header h1 { margin-top: 0px; }

/* CAPTIONS */
#skanner p.img_caption{
color: #2c638a;
clear: both;
padding: 4px 10px 6px 10px;
background: #FFF;
margin: 0px 10px 10px 0px;
width: 90%;
max-width: 450px;
position: relative;
top: -10px;
font-style: italic;
text-align: center;
font-size: 13px;
}

/* ######   MAIN BODY STYLES w/in THE JCE -- see skanner-jce.css    ###### */

/* ######   MAINBODY STYLES...   ###### */
p.readmore {
    display: block;
    clear: both;
}

/* Make article links stand out more... */
#skanner div.item-page a { text-decoration: underline; color: blue; }
#skanner div.item-page a:hover { text-decoration: inherit; color: red; }
   /* ... but not the headlines... */
	#skanner div.item-page h1 a, #skanner div.item-page h1 a:hover { text-decoration: inherit; color: #2c638a; }

/* no add this on home page or blog feeds: */
body.menu-home div.joomla_add_this, section.blog div.joomla_add_this {display:none;}

/*  Category Blog Feeds:  Intro text */
#rt-mainbody div.articleintro {
    background: #FFF;
		padding-bottom: 2px;
		padding-right:10px;
		overflow:auto;
}

div.articlesubhead {
    font-size: 130%;
    font-weight: normal;
    padding: 10px 10px 4px 10px;
}

div.articleintro p {
    padding-left:10px;
}

div.articleintro img {
    width:150px;
		margin: 4px 10px 10px 0px;
		float:left;
		border:2px solid #183A52;
    -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2), 0 0 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2), 0 0 1px rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2), 0 0 1px rgba(0, 0, 0, 0.2);		
}

/* Things to HIDE from BLOG VIEWS: */
    
		/*article info*/
    section.blog ul.actions, section.blog dl.article-info {display:none;}
    
		/* HR tag betwen introtet and readmore link... */
    section.blog hr#system-readmore { display:none; }

/* Individual Article Pages */
div.articlefulltext img {
    padding: 10px;
    background: #FFF;
    margin: 0px 10px 10px 0px;
    float: left;
    border: 2px #183A52 solid;
}

div.pull-left.item-image img {
		clear:both;
    padding: 10px;
    background: #FFF;
    margin: 0px 10px 10px 0px;
    float: left;
    border: 2px #183A52 solid;
		width: 90%;
		max-width:450px;
}

#skanner div.pull-left { margin-right: 20px; }

#rt-content-bottom div.banneritem {
    background: white;
		padding:10px 10px 10px 10px;
    -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2), 0 0 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2), 0 0 1px rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2), 0 0 1px rgba(0, 0, 0, 0.2);				
}
				
#rt-content-bottom div.banneritem img {
    margin-left: auto;
    margin-right: auto;
    display: block;
}	

/* add white space beside individual articles */
#rt-mainbody div.item-page { margin-right: 15%; margin-left: 5%; }


/* HOME PAGE NEWS SECTIONS */

/* titles */
p.minicatblogtitle,
#skanner .hdl_combo .ap_blk_hd_lrg-25b0f7501c8146e5853c2e83daf66b71, 
#skanner .hdl_combo-25b0f7501c8146e5853c2e83daf66b71 li a,
#skanner .hdl_combo .ap_blk_hd_lrg-bb1c4bc6f38646ba9cf2396a31ff3526, 
#skanner .hdl_combo-bb1c4bc6f38646ba9cf2396a31ff3526 li a,
#skanner .hdl_combo .ap_blk_hd_lrg-6a94da29854f41bc958d34bfdf7fc772, 
#skanner .hdl_combo-6a94da29854f41bc958d34bfdf7fc772 li a,
#skanner .hdl_combo .ap_blk_hd_lrg-1f2b41f5a622435aa658e5996e66b2b9, 
#skanner .hdl_combo-1f2b41f5a622435aa658e5996e66b2b9 li a,
#skanner .hdl_combo .ap_blk_hd_lrg-8cd08ad446474cd98073cda80f9139a6, 
#skanner .hdl_combo-8cd08ad446474cd98073cda80f9139a6 li a,
#skanner .hdl_combo .ap_blk_hd_lrg-057c826a2e0449d0994025c669efba24,
#skanner .hdl_combo-057c826a2e0449d0994025c669efba24 li a,
#skanner .hdl_combo .hdl_combo-2f6864962bf443dfb9f86516c2d1d0aa,
#skanner .hdl_combo-2f6864962bf443dfb9f86516c2d1d0aa li a,
#skanner .hdl_combo .hdl_combo-7f253cc3f08a430da57d7073fa195ba6,
#skanner .hdl_combo-7f253cc3f08a430da57d7073fa195ba6 li a,
#skanner .hdl_combo .hdl_combo-228178d701f14cd4a87dabccf1b71d54,
#skanner .hdl_combo-228178d701f14cd4a87dabccf1b71d54 li a
    {  font-family: 'Ledger', serif; color: #0065A6;  font-size: 13px;  line-height: 26px;
       text-transform: none; font-weight: bold;  text-decoration: none;  margin-bottom: 0px;		
    } 

/* text */		
p.minicatblogtext,
#skanner .hdl_combo .ap_slg_txt-25b0f7501c8146e5853c2e83daf66b71,
#skanner .hdl_combo .ap_slg_txt-bb1c4bc6f38646ba9cf2396a31ff3526,
#skanner .hdl_combo .ap_slg_txt-6a94da29854f41bc958d34bfdf7fc772,
#skanner .hdl_combo .ap_slg_txt-1f2b41f5a622435aa658e5996e66b2b9,
#skanner .hdl_combo .ap_slg_txt-8cd08ad446474cd98073cda80f9139a6,
#skanner .hdl_combo .ap_slg_txt-057c826a2e0449d0994025c669efba24,
#skanner .hdl_combo .ap_slg_txt-2f6864962bf443dfb9f86516c2d1d0aa,
#skanner .hdl_combo .ap_slg_txt-7f253cc3f08a430da57d7073fa195ba6,
#skanner .hdl_combo .ap_slg_txt-228178d701f14cd4a87dabccf1b71d54
    { font-family: 'Roboto', sans-serif;   color: #222;  font-size: 11px; line-height: 24px;
    font-style: normal; font-weight: normal; 
		}
		
/* images of skanner stories */		
.minicatblogimagesleft { float:left; margin-right:10px; margin-bottom:10px; width:128px; }
.minicatblogimagesright { float:right; margin-left:10px; margin-bottom:10px; width:128px; }

/* ap box backgrounds */
#skanner .hdl_combo .ap_cnt_area-25b0f7501c8146e5853c2e83daf66b71,
#skanner .hdl_combo .ap_cnt_area-bb1c4bc6f38646ba9cf2396a31ff3526,
#skanner .hdl_combo .ap_cnt_area-6a94da29854f41bc958d34bfdf7fc772,
#skanner .hdl_combo .ap_cnt_area-1f2b41f5a622435aa658e5996e66b2b9
{ 
  background-color:inherit; 
}
		  
/* classified ad menu page...*/ 
div.classifiedadbox { }
div.classifiedadbox img { float: left; margin-right: 20px; margin-bottom:20px;}
#skanner div.item-page div.classifiedadbox a { text-decoration: none;  color: white; }
#skanner div.item-page div.classifiedadbox a:hover { color: yellow; }

/* #### CONTENT BOTTOM #### */
#rt-content-bottom h2.sprocket-mosaic-title {font-size: 14px; line-height: 18px;}
#rt-content-bottom div.rt-block.smallpicfeatures {
border-top: lightgray 4px solid;
padding-top: 20px;
margin-top: 20px;
}

/* staff pages */
.staffimagessmall {width: 80px;float: left;margin-right: 20px;}
div.contactinfoblock { height:110px;}
span.staffname {font-size:130%;}
span.stafftitle {font-style:italic;}
h3 span.contact-name {color: #153496;font-size: 140%;}

/* ######   SIDEBAR   ###### */

/* Advertisements... */	
	/* all ads... */
    #skanner div.advertisingdiv {padding:0px 0px 0px 0px; margin: 0px 0px 0px 0px;}
    /* top and bottom of column */
    #skanner div.advertisingcoltop {padding-top:8px;}
    #skanner div.advertisingcolbot {padding-bottom:8px;}
	/* force imgs in this class to 300px */
	#skanner div.advertisingimg300 img {width:300px;}
	/* fix H2s */
	div.rt-block.advertisingdiv h2.title {font-size: 150%; margin-bottom: 0px;}
	/* Fix JS embed problem */
	#skanner div.banneritem object {width:100% !important;}
	#skanner div.banneritem embed {width:100% !important;}
	#skanner div.classifiedpolicies {margin-top:40px; background:#E5EDF8;}
	#skanner div.classifiedpoliciesred {margin-top:40px; background:#F7CCCC;}
	#skanner div.classifiedpolicies p {font-size: 90%;line-height: 140%;}
	
/* Photo Gallery */
div.rt-block.photoclass123 { height:390px; margin: 5px 0px 0px 0px; padding: 0px 0px 15px 12px; border: lightgray 2px solid; }
div.rt-block.photoclass123 .skannerphotoH2 { font-size:12px; line-height:12px;}
div.rt-block.photoclass123 div.skannerstripes { height:14px; }
div.rt-block.photoclass123 .skanflickrimgs { width:88px; height:88px; margin-right:4px; margin-bottom:4px; }

/* RSS area */
div.rt-block.rssclass123 { margin: 5px 0px 0px 0px; padding: 0px 0px 15px 12px;}
.skannerRssH2 {font-size:12px; line-height:12px;}
div.skannerrsssidebar ul { margin-top:10px; }
div.skannerrsssidebar ul li { font-size: 13px; line-height: 16px; margin-bottom:4px; }
div.skannerrsssidebar div.skannerstripes { height:14px; }
div.rt-block.rssclass123  { border: lightgray 2px solid; }

/* featured video "About Us" */
div.rt-block.featuredvideo { padding: 0px; margin: 10px 0px 0px 0px; }
div.rt-block.featuredvideo iframe {width: 100%; height: 210px;}
div.rt-block.featuredvideo h2.title {font-size: 150%; margin-bottom: 0px;}

/* sidebar social icons. */
div.sidebar-social {text-align:center;}

/* recent articles */
#skanner #rt-sidebar-a h4.sprocket-lists-title { border:none; font-weight: normal;
    font-size: 100% !important; padding-top: 10px !important; padding-bottom: 10px !important; padding-left: 10px !important; 
		color: #000;}

/* ######   FOOTER   ###### */
#rt-footer h2 {
    font-size:120%;
    line-height: 130%;
}
#rt-footer p {
    line-height: 125%;
}
#rt-footer .footer-contact {
    background:#183A52;
    margin-bottom:0px;
}
#rt-footer .footer-contact h2, #rt-footer .footer-contact p, #rt-footer .footer-contact a {
    color:white;
}
#rt-footer .footer-social {
    margin-top:0px;
    padding-top:0px; 
}

div.weatherpromo {text-align: center;margin-top: 10px;}

#skanner .rssicons {height:13px; margin-right:8px;}

/* ######   COPYRIGHT   ###### */
/* To Top Scroller */
div#rt-copyright div.rt-omega div.rt-block {     text-align: right; }
#gantry-totop {     background: none;     border: none;     border-radius: 0;     box-shadow: none;     padding: 0; }

/* TAGS system*/
#skanner div.tags {height: 60px; overflow: overlay;}
#skanner div.tags span {display: inline-block;}
#skanner div.tags a { background: #0064a8; color: whitesmoke; text-decoration: none; padding: 3px; margin: 3px; }
#skanner div.tags a:hover { color:yellow; }


/* ######   IMAGE CLASSES  ###### 
 * combinations:  skanright skanshadow skanround
 *                skanleft skanshadow skanround
 *                skancenter skanshadow skanround  */
.skancenter { display:block; text-align:center;  margin-left:auto; margin-right:auto; margin-bottom:10px; }
.skanright {     float:right;     margin-left:10px;     margin-bottom:10px;  }
.skanleft {     float:left;     margin-right:10px;     margin-bottom:10px; }
.skanshadow {   -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2), 0 0 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2), 0 0 1px rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2), 0 0 1px rgba(0, 0, 0, 0.2); }
.skanround {  -webkit-border-radius: 10px;  border-radius: 10px; }		
.skanbutton {  width:120px; }
.force300 { width:300px; }
#skanner .form-inline input { margin-bottom:10px; }
.force100pct {width:100%;}

/* ######   PAGE-SPECIFIC STYLES   ###### */
/* hide article info on home page feature... */
body.menu-home ul.actions, body.menu-home dl.article-info {  display:none; }
body.menu-calendar div.page-header h1, body.menu-calendar dl.article-info { display:none; }
body.menu-calendar #rt-mainbody div.item-page { margin-left:0px; margin-right:0px; }

/*ROKSPROCKET STORY HEIGHTS:*/
#skanner .sprocket-mosaic-item {height:290px;}

/*   FULL SCREEN 1200+px is all above styles. */
/*   FULL = 3 cols of photos...               */
/*   RESPONSIVE STUFF ... MEDIA QUERIES       */
/*   ORGANIZED FROM LARGEST VIEWS DOWNWARD!   */

/*  Desktop Views -- 2 cols of photos         */
@media (min-width: 960px) and (max-width: 1199px) {

			 /* mobile H2s...*/
			 h1, h2, h2.sprocket-features-title {font-size: 20px; line-height: 25px;}		
			 
			 /* top weather -- show less */
			 #rt-weather span.topDetails {display:none;}
			 
			 /* logo area */
			 #rt-top div.rt-block.skannerlogo img { width: 200px; }
			 span.skannerslogan { font-size: 70%; }

		   /* hide some menu items to clean up: */
			 
			 /*eprint*/
			 li.item168.parent { display:none; }
			
			 /* home page news areas */
			 .homenewsboxes  { height: 565px; }
			 .homeleftboxes  { width: 310px; }
			 .homerightboxes	{ width: 310px; }
			 
			 /* photo gallery sidebar */
			 div.rt-block.photoclass123 { height: 671px; }		
			 div.rt-block.photoclass123 .skanflickrimgs { width:104px; height:104px; }
			 
			 /* RSS area */
			 div.rt-block.rssclass123 div.skannerstripes { height: 12px; }
			 #rt-sidebar-a div.rt-block.rssclass123 h2.skannerRssH2 { margin-bottom:10px; font-size:70%; }
			 
			 /* FB area */
			 #rt-sidebar-a div.fb-like-box.fb_iframe_widget, 
			 #rt-sidebar-a div.fb-like-box.fb_iframe_widget span,
			 #skanner #rt-sidebar-a div.fb-like-box.fb_iframe_widget iframe {width:200px !important;}		
				
			/* ad form menu ... */
			div.classifiedadbox img { float: none; margin-right: 0px; margin-bottom:0px;}

			/*ROKSPROCKET STORY HEIGHTS:*/
			#skanner .sprocket-mosaic-item {height:260px;}
			 	
}

/* Tablet Views  -- 1 col photos            */
@media (min-width: 768px) and (max-width: 959px) { 

			 /* mobile H2s...*/
			 h1, h2, h2.sprocket-features-title {font-size: 20px; line-height: 25px;}
			 
			 /* top weather -- show less */
			 #rt-weather span.topDetails {display:none;}
             #rt-weather input { width:200px; }
			 
			 /* adjust top center area where logo is... */
			 #rt-top { margin-top: 20px; margin-left: 100px; }
			 
			 /* logo area */
			 #rt-top div.rt-block.skannerlogo img { width: 200px; } 
 			 div.rt-block.leaderboard img { width:70%; padding-left: 20px; }
			 span.skannerslogan { display:none;  }
			 			 
			 /* hide some menu items to clean up: */
			 /*social media*/
			 li.item167.parent { display:none; }
			 
			 /*foundation*/
			 li.item110.parent { display:none; }
			 
			 /*eprint*/
			 li.item167.parent { display:none; }
			 
			 /*web specials*/
			 li.item139.parent { display:none; }
			 
			 /* hide mosaic part: */
			 /* div.sprocket-mosaic { display:none; } */
			 
			 /* hide FB part: */
			 div.rt-block.skanfb { display:none; }
			 
			 /* home page news areas */
			 .homenewsboxes  { height: 565px; }
			 .homeleftboxes  { width: 250px; }
			 .homerightboxes	{ width: 250px; }

			 /* All Sidebar H2s */
			 #rt-sidebar-a H2 {line-height: 22px; font-size:125%; }			 
			 
			 /* photo gallery sidebar */
			 div.rt-block.photoclass123 { height: 1664px; }
 			 div.rt-block.photoclass123 .skanflickrimgs { width:162px; height:130px; }
			 div.rt-block.photoclass123 div.skannerstripes { background-image:none; margin-bottom: 25px; }
			 
			 /* RSS area */
			 #rt-sidebar-a div.rt-block.rssclass123 h2.skannerRssH2 { margin-bottom:10px; font-size:80%; line-height: 130%; }
			 div.rt-block.rssclass123 div.skannerstripes { height: 24px; }
			 div.rt-block.rssclass123 ul {margin-left:0px;}
			 div.rt-block.rssclass123 ul li {list-style:none; font-size:11px;}
			 
			 /* FB area */
			 #rt-sidebar-a div.fb-like-box.fb_iframe_widget, 
			 #rt-sidebar-a div.fb-like-box.fb_iframe_widget span,
			 #skanner #rt-sidebar-a div.fb-like-box.fb_iframe_widget iframe {width:180px !important;}
	
			 /* footer */
			 #rt-footer h2 { font-size: 90%; }	
			 #rt-footer li {line-height: 17px; font-size: 80%; }
			 #rt-footer p  { line-height: 140%; font-size: 85%; }
			 
			 /* remove arrows on lead stories, enlarge pics... */
			 #skanner div.sprocket-features-arrows { display:none; }
			 #skanner .arrows-active .sprocket-features-list { margin: 0px 0px 0px 15px; }
			 #skanner div.rt-block.centerpage img { margin-left:4px; display: table-row;}
			 #skanner h2.sprocket-features-title { display: table-row; }
			 #skanner div.sprocket-features-container div.sprocket-features-img-container img { width:100%; }				 

			/* ad form menu ... */
			div.classifiedadbox img { float: none; margin-right: 0px; margin-bottom:0px;}
			
			/*ROKSPROCKET STORY HEIGHTS:*/
			#skanner .sprocket-mosaic-item {height:275px;}			
}

/* Phones, etc...  All things smaller than 768px */
/* No sidebar! */
@media only screen and (max-width: 767px)  {

			 /* mobile H2s...*/
			 h1, h2, h2.sprocket-features-title  {font-size: 18px; line-height: 23px;}
			 
			 /* top area **/
			 #rt-weather div.topInfo { margin-left:8px; margin-top:3px; margin-bottom:0px; }
			 
			 /* top weather -- show less */
			 #rt-weather span.topDetails {display:none;}
			 #rt-weather div.skannerTime {display:none;}
			 
			 /* logo */
			 #skanner #rt-top div.rt-block.skannerlogo img { width: 250px; }
			 div.customskannerlogo { margin: 10px 0px 3px 115px; }
			 #skanner #rt-top span.skannerslogan { font-size: 80%; }
 			 div.rt-block.leaderboard {display:none;}
			 			 
			 /* search box */
			 div.rokajaxsearch.ajaxsearchmodule { display:none; }
			 
			 /* design adjustment where menu was */
			 #rt-header div.rt-container { border-top: none; border-bottom: none; height: 0px; }
			 
			 /* hide mosaic part: */
			 /* div.sprocket-mosaic { display:none; } */
			 
			 /* hide FB part: */
			 div.rt-block.skanfb { display:none; }	
			 			 			 
			 /* home page news areas */
			 .homenewsboxes  { height: 565px; }
			 .homeleftboxes  { width: 425px; }
			 .homerightboxes	{ width: 425px; }
			 h2.skannerHomeH2 	{font-size: 15px; top: -4px;}
			 div.skannerstripes {height: 20px;} 

			 /* photo gallery sidebar */
			 div.rt-block.photoclass123 { display:none; }	
			 
			 /* FB area */
			 #rt-sidebar-a div.fb-like-box.fb_iframe_widget { display:none; }
			 
			 /* hide areas of the footer */
			 div.rt-block.footera,
			 div.rt-block.footerb,
			 div.rt-block.footerc,
			 div.rt-block.footerd { display:none; }	

			 /* remove arrows on lead stories, enlarge pics... */
			 #skanner div.sprocket-features-arrows { display:none; }
			 #skanner .arrows-active .sprocket-features-list { margin: 0px 0px 0px 15px; }
			 #skanner div.rt-block.centerpage img { margin-left:4px; display: table-row;}
			 #skanner h2.sprocket-features-title { display: table-row; }				 
			 #skanner div.sprocket-features-container div.sprocket-features-img-container img { width:100%; }	

			/* SKANNER FIXES FOR ADDING SEARCH, FOR MOBILE: */
			#rt-weather div.topInfo {margin-left: 4px;}
			#rt-weather div.rt-block.ajaxsearchmodule {float: left; width: 100%; border-top: 1px black solid; background: lightsteelblue;}
			div.rokajaxsearch.ajaxsearchmodule {display: table; padding-left: 7px;}
			#rt-weather input {width: 346px;}
			div.gf-menu-toggle {top: 69px;}
			
			/* ad form menu ... */
			div.classifiedadbox img { float: none; margin-right: 0px; margin-bottom:0px;}			

			/*ROKSPROCKET STORY HEIGHTS:*/
			#skanner .sprocket-mosaic-item {height:290px;}				
}


/* SMALL PHONE DISPLAYS...  */
@media only screen and (max-width: 480px)  {

			 /* mobile H2s...*/
			 h1, h2, h2.sprocket-features-title  {font-size: 16px; line-height: 20px;}
			 
			 /* top area **/
			 #rt-weather div.topInfo { margin-left:8px; margin-top:0px; margin-bottom:2px; }
			 
			 /* top weather -- show less */
			 #rt-weather span.topDetails {display:none;}
			 #rt-weather div.skannerTime {display:none;}
			 
			 /* logo */
			 #skanner #rt-top div.rt-block.skannerlogo img { width: 250px; }
			 div.customskannerlogo { margin: 10px 0px 3px 115px; }
			 #skanner #rt-top span.skannerslogan { font-size: 80%; }
 			 div.rt-block.leaderboard {display:none;}
			 			 
			 /* search box */
			 div.rokajaxsearch.ajaxsearchmodule { display:none; }
			 
			 /* design adjustment where menu was */
			 #rt-header div.rt-container { border-top: none; border-bottom: none; height: 0px; }
			 
			 /* hide mosaic part: */
			 /* div.sprocket-mosaic { display:none; } */
			 
			 /* hide FB part: */
			 div.rt-block.skanfb { display:none; }
			 			 			 
			 /* home page news areas */
			 .homenewsboxes  { height: 565px; }
			 .homeleftboxes  { width: 250px; padding-left: 10px; margin-left: 0px; }
			 .homerightboxes	{ width: 250px; padding-right: 10px; margin-right: 0px; float: left; }
			 h2.skannerHomeH2 	{font-size: 15px; top: -4px; line-height: 18px; width: 290px;}
			 div.skannerstripes { height: 27px; width: 285px;} 

			 /* photo gallery sidebar */
			 div.rt-block.photoclass123 { display:none; }	
			 
			 /* FB area */
			 #rt-sidebar-a div.fb-like-box.fb_iframe_widget { display:none; }
			 
			 /* hide areas of the footer */
			 div.rt-block.footera,
			 div.rt-block.footerb,
			 div.rt-block.footerc,
			 div.rt-block.footerd { display:none; }	

			 /* remove arrows on lead stories, enlarge pics... */
			 #skanner div.sprocket-features-arrows { display:none; }
			 #skanner .arrows-active .sprocket-features-list { margin: 0px 0px 0px 15px; }
			 #skanner div.rt-block.centerpage img { margin-left:4px; display: table-row;}
			 #skanner h2.sprocket-features-title { display: table-row; }			 
			 #skanner div.sprocket-features-container div.sprocket-features-img-container img { width:100%; }
			 
			 /* SKANNER FIXES FOR ADDING SEARCH, FOR SMALLER MOBILE: */
			#rt-weather div.topInfo {margin-left: 4px;}
			#rt-weather div.rt-block.ajaxsearchmodule {float: left; width: 100%; border-top: 1px black solid; background: lightsteelblue;}
			div.rokajaxsearch.ajaxsearchmodule {display: table; padding-left: 7px;}
			#rt-weather input {width: 323px;}
			div.gf-menu-toggle {top: 69px;}
			#rt-weather div.topInfo {font-size: 9px; margin-left: 4px; margin-top: 3px; margin-bottom: -1px;} 
			div.customskannerlogo {margin: 16px 0px 3px 49px;}		

			/* ad form menu ... */
			div.classifiedadbox img { float: none; margin-right: 0px; margin-bottom:0px;}	

			/*ROKSPROCKET STORY HEIGHTS:*/
			#skanner .sprocket-mosaic-item {height:inherit;}
}